<vn>
<h1 id="title">
	_Home
</h1>
<div id="actions" class="catalog-actions">
	<htk-bar-button
		class="start-order"
		icon="new-order"
		tip="_Start order"
		on-click="onStartOrderClick"/>
</div>
<div id="main" class="home">
	<div class="column mansonry">
		<htk-repeater>
			<db-model property="model">
				SELECT title, text, image, id FROM news
					WHERE tag != 'course'
					ORDER BY priority, date_time DESC
			</db-model>
			<custom>
				<div class="masonry-box">
				<div class="new">
					<div class="top">
						<h2>{{title}}</h2>
						<div class="new-text">
							<htk-html value="{{text}}"/>
						</div>
					</div>
					<htk-image
						directory="news"
						subdir="full"
						value="{{image}}"
						editable="false"
						full-dir="full"/>
				</div>
				</div>
			</custom>
		</htk-repeater>
		<div class="clear"/>
	</div>
</div>
</vn>
